@charset "utf-8";
br {
	margin-top: -4px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	background-color: #CFCFCF;
	color: #fff;
	padding: 5px;
	border-bottom: 1px solid #000;
	font-weight: bold;
}
hr {
	border: none;
	border-bottom: 1px dashed #999;
	margin-bottom: 10px;
	height: 1px;
}
legend {
	font-weight: bold;
	font-size: 1.5em;
	color: #000;
	background-color: #fff;
}
* html legend {
	margin-bottom: 10px;
}
label {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
	padding-right: 5px;
	padding-top: 5px;
}
/*label.inline {
	display: inline;
	float: none;
}*/
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.btn, .btnCancelar {
	/*font-weight: bold;
	background-color: #CCCCCC;
	border-width: 1px;
	border-style: outset;
	border-color: #DDDDDD;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 5px 10px;
	text-align: center;*/
  margin-bottom:3px;
  background-color: #888888;
  color: #fefefe;
  padding: 6px 12px; /* Espaçamento interno */
  border: none; /* Remove a borda */
  border-radius: 8px; /* Cantos arredondados */
  cursor: pointer; /* Define o cursor como ponteiro */
  font-size: 14px; /* Tamanho da fonte */
  transition: background-color 0.3s ease, box-shadow 0.3s ease; /* Transições suaves kkkkk... */
}
.btn:hover, .btnCancelar:hover {
	/*background-color: #DCDCDC;*/
  color: black;
  background-color: #DCDCDC !important;/*#367c39;  Cor de fundo ao passar o mouse */
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3); /* Sombra ao passar o mouse */
}
/*.btn:focus, .btn:active, .btnCancelar:focus, .btnCancelar:active {
	border-style: inset;
	background-color: #DCDCDC;
}*/
#frmCad {
	background-color: #EEEEEE;
	padding: 10px;
	border: 4px #b4cdb6;
    border-radius: 8px; /* Cantos arredondados */
}
.frmFK {
	background-color: #EEEEEE;
	padding: 10px;
	border: 5px outset #666666;
	height: 300px;
	overflow: scroll;
    /*border-radius: 8px;  Cantos arredondados */
}
#boxCad {
	width: 600px;
	z-index: 180;
	display: block;
	position: fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	box-shadow: 9px 9px 50px black;  /* css = Que Bosta de Gambiarra */
}
#bgBody {
	background-color: #000;
	opacity: 0.7;
	position:absolute;
	top: 0;
	left: 0;
	z-index: 90;
}
#cb, #teste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #CCCCCC;
	padding-top: 4px;
	background-color: #FFFFFF;
	height:30px;
	vertical-align: middle;
	border-radius: 5px;
}
#cb:hover, #teste:hover, #cbCol:hover, #cbTst:hover, #cbVal:hover, #cAll:hover, #ePrio:hover, #cbEou:hover, #eVal:hover, 
#cbAli:hover, #cbTot:hover, #cbOrd:hover, #eDel:hover, #eDesc:hover, #eAlt:hover, #eAcc:hover, #cba:hover, cbNot:hover,
#idl:hover, #leitor:hover, #idLeitor:hover, #reg:hover, #exemp:hover, #abono:hover, #obs:hover {
	background-color: #D3D7DC;
}
#cb:focus, #teste:focus, #cbCol:focus, #cbTst:focus, #cbVal:focus, #cAll:focus, #ePrio:focus, #cbEou:focus, #eVal:focus, 
#cbAli:focus, #cbTot:focus, #cbOrd:focus, #eDel:focus, #eDesc:focus, #eAlt:focus, #eAcc:focus, #cba:focus, cbNot:focus,
#idl:focus, #leitor:focus, #idLeitor:focus, #reg:focus, #exemp:focus, #abono:focus, #obs:focus {
	background-color: #FEFEFE;
}
#cbCol, #cbTst, #cbVal, #cbEou, #eVal, #eDesc, #eAlt, #eAcc {
	width: 300px;
	background-color: #FFFFFF;
    border-radius: 5px; /* Cantos arredondados */
	height: 25px;
	vertical-align: middle;
	padding: 0px;
}
#cbAli, #cbTot, #cbOrd {
	width: 115px;
	background-color: #FFFFFF;
    border-radius: 5px; /* Cantos arredondados */
	height: 25px;
	vertical-align: middle;
}
#eDel, #ePrio {
	width: 75px;
	height: 20px;
	background-color: #FFFFFF;
    border-radius: 5px; /* Cantos arredondados */
	text-align: center;
}
#cba {
	width: 118px;
	background-color: #FFFFFF;
    border-radius: 5px; /* Cantos arredondados */
	height: 25px;
	vertical-align: middle;
}
#eSel {
	width: 570px;
	height: 100px;
    border-radius: 5px; /* Cantos arredondados */
}
#tbFnd a{
	text-decoration: none;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #0066CC;
}
#tbFnd a:hover{
	color: #0066FF;
	font-weight: bold;
}
#tbFnd td{
	height: 26px;
}
#tbFnd td:hover{
	background-color: #CCCCCC;
}
#cbEou {
    width: 60px;
    text-align: left;
    border-radius: 5px; /* Cantos arredondados */
}
.plan {
    table-layout: fixed; /*para ... nas table "plan"*/
    margin: 0px !important;
}
.plan tr:hover{
	background-color: #bbb8b885 !important;
}
.plan tr:nth-child(odd) {
    background-color: #9999993b; /* linhas ímpares */
}
.plan tr:nth-child(even) {
    background-color: #6666660f; /* linhas pares */
}
.plan td {
    white-space: nowrap; /* Impede quebra de linha */
    overflow: hidden;    /* Esconde o conteúdo que ultrapassa a largura */
    text-overflow: ellipsis; /* Adiciona '...' no final do texto */
}
.plan td label,.plan td checkbox {

}
#frmCad p {
	display: flex;
	margin: 6px;
	align-items: center;
}
#cb option {
	padding: 5px 10px;
}
#msg{
    width: 530px;
    height: 70px;
}